#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-KoXjgki0goeIuJGDA1K6qz
key:                  dhall-1.41.2-KoXjgki0goeIuJGDA1K6qz
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  980ef7005e032d8fa26efca2f6876b6d
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-KoXjgki0goeIuJGDA1K6qz
depends:
    Diff-0.4.1-E3RDTzoV6Si3L944I2TPTq
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    aeson-pretty-0.8.10-8h1sj8OPQMDFxkqLABbzuk
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE
    atomic-write-0.2.1.0-CwYofRQJ93eD0Y4LdqwZMr base-4.16.4.0
    base16-bytestring-1.0.2.0-CF98Y36Ejy7GUMkUrxnSAZ
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    cborg-0.2.9.0-7N4DoNymX4jGYbql3X0QF1
    cborg-json-0.2.5.0-BjPT7KrYnAMBMeWnNVjR36 containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-ANqruvOpHp9BFts4p9vyvH
    data-fix-0.3.2-HCcVij3Gy8tJM7WJZhpT5J deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-6p5gAAm87MFHfHElcvOcFg exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-EOKhwCTAfJd1MDtO8E6kaU
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9 haskeline-0.8.2
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-client-tls-0.3.6.3-KfHDi3tN7ts3IecI3jz7dj
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    indexed-traversable-0.1.4-7eXGkThldZqIiMZcmRdgw5
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-4ddqmfzWc8oK1e0EydsIQd
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-J7XjiJ2HYTWJQeT9xCAtym
    pretty-simple-4.1.2.0-8tpbDg3OknbEzHmsqGEm7Y
    prettyprinter-1.7.1-1sFDtN1adGu6hupupq4ASW
    prettyprinter-ansi-terminal-1.1.3-CwpEOYQpHjGBrIS5b9k3V6
    profunctors-5.6.2-2RGdXGkx1Cq1Oei2KZIiCf
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-E54j5jp9j9XA8rATol4HF1
    serialise-0.2.6.1-HUgzAHyurcQLtN9MGjY1EA template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-4Z8wqRDnhoy19y7cYb1q6d
    text-short-0.1.6-HggT1PPrSW5AR4Vv4LpdJU
    th-lift-instances-0.1.20-BOSWtQIbwZkByEI4KHbQeh time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    uri-encode-1.5.0.7-21DXLhzl62z3sCADSREKgB
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

